<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberInfo](./bitburner.gangmemberinfo.md) &gt; [def\_asc\_mult](./bitburner.gangmemberinfo.def_asc_mult.md)

## GangMemberInfo.def\_asc\_mult property

Defense multiplier from ascensions

**Signature:**

```typescript
def_asc_mult: number;
```
